Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Jul 2025 16:18:39 +0300

Vormsi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12203 aadressile Lääne maakond, Vormsi vald, Kersleti küla, Annuse 
// Kersleti tee // Linda // Vormsi ringtee T2 (Elektri maakaabelliin) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustik § 83 lg 1 p 2 ja § 27.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27441692>  (menetlus nr: 
495255), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Vormsi Vallavalitsus) või menetleja (RIINA NEDZELSKIENE) poole.